/* @override http://rootarchitecten.be/forma-nova/css/formanova-lu-01.css */

body {
	font-family: Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	margin-top: 60px;
	color: #444;
}
h1 { 
 position: relative; 
 width: 220px; 
 height: 38px; 
 overflow: hidden; 
} 
h1 span { 
 position: absolute; 
 left: 0; 
 top: 0; 
 width: 100%; 
 height: 100%; 
 background-image: url(http://www.rootarchitecten.be/forma-nova/img/logo.png); 
 background-repeat: no-repeat; 
} 

h2 {
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}
#address, #contact, #legal, #contact-eddy {
	margin-top: 18px;
	color: #888;
}
#hline {
	border-bottom: 1px solid #999;
	height: 4px;
}
h3 {
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	color: #222;
	margin-top: 16px;
	margin-bottom: 2px;
}
h4 {
	margin-bottom: 10px;
	font-weight: normal;
	color: #888;
}
#footer {
	background: #FFFFFF;
	color: #CCC;
	margin-top: 140px;
}
#footer a {
	font-weight: normal;
	text-decoration: underline;
	color: #CCC;
}
.project {
	margin-bottom: 3.5em;
}